.institucional .sobre { padding: 80px 0 0; position: relative; z-index: 2; }
.sobre .item .img { display: flex; } 
.sobre .item .img img { width: 100%; display: block; object-fit: cover; }
.sobre .content .title { font: 800 43.07px  / 1.275 roboto; color: var(--cor2) }
.sobre .content .text { font: 15px / 2 montserrat; color: #5B5B5B; margin-top: 20px; }
.sobre .item.top .content { padding-left: 55px; }
.sobre .item.bottom .content { padding: 55px 55px 55px 0; } 
.sobre .item:last-child .content{ padding-top: 55px; }
.sobre .item .btn-zap { display: flex; align-items: center; text-align: center; max-width: 210px; color: var(--branco); font: 11.85px roboto; border-radius: 7px; margin-top: 40px; }
.sobre .item .btn-zap p { display: flex; width: 100%; height: 32px; background: #7AD06D; text-align: center; align-items: center; justify-content: center; border-radius: 0 7px 7px 0;  }
.sobre .item .btn-zap .img { background: #45AD3A; display: flex; align-items: center; justify-content: center; border-radius: 7px; width: 38px; height: 38px; aspect-ratio: 1/1; }
.sobre .item .btn-zap .img img { width: 17px; height: 17px; }

.diferenciais-bg { background: var(--cor2); height: 610px; display: flex; box-sizing: border-box; margin-bottom: -215px; position: relative; align-items: flex-start; }
.diferenciais-bg::after { content: ''; position: absolute; width: 70%; height: 300px; right: 0; bottom: 0; background: var(--branco); } 
.diferenciais {  padding-top: 120px; }
.diferenciais .splide { flex: 1; }
.diferenciais .numero { color: var(--cor1); font: 800 67.81px roboto; }
.diferenciais .texto { color: var(--branco); letter-spacing: 1.05px; font: 21.28px roboto; }
.diferenciais .diferencial-item { gap: 15px; }

.paraguai-bg { position: relative; z-index: 2; padding: 0 0 80px; }
.paraguai-bg .paraguai { gap: 75px; }
.paraguai .title { font: 700 43.07px / 1 roboto; color: var(--cor2);}
.paraguai .title b { color: var(--cor1); }
.paraguai .text { font: 15px / 2 montserrat; }
.paraguai > .img { display: flex; align-items: center; justify-content: center; }
.paraguai > .img img { display: block; width: 100%; height: 100%; object-fit: cover; }

.missao-bg { margin-top: -42px; padding: 0 0 80px; }
.missao .item { display: flex; flex-direction: column; background: var(--branco); justify-content: space-between; gap: 25px; padding: 30px; }
.missao .item .title { text-align: center; font: 34.23px roboto; color: var(--cor1); letter-spacing: 4.08px; }
.missao .item .img { display: flex; align-items: center; justify-content: center;background: var(--cor1); aspect-ratio: 1/1; height: 71px; margin: 0 auto; border-radius: 7px; }
.missao .item.par .img { background: var(--cor2); }
.missao .item .img img { width: 50px; height: 50px; object-fit: contain;  }
.missao .item .desc { font: 15px / 2 montserrat; text-align: center; }

.engenharia { padding: 90px 0; }
.engenharia .item { font: 700 26.68px roboto; gap: 20px; }
.engenharia .item .img { display: flex; width: 71px; height: 71px; aspect-ratio: 1/1; align-items: center; justify-content: center; background: var(--cor1); border-radius: 7px; }

.lista-vantagens { gap: 20px; margin-top: 30px; font: 600 15px montserrat; }
.lista-vantagens .item { gap: 10px; hyphens: auto; }
.operacao-bg { background: var(--cor2); padding: 100px 0 115px; }
.operacao .title { font: 700 57.25px roboto; color: var(--branco); display: flex; flex-direction: column; }
.operacao .title span{ font: 22.28px roboto; letter-spacing: 2px; color: var(--cor1); }
.operacao .text { font: 15px / 2 montserrat; color: var(--branco); }
.operacao .text b { color: var(--cor1); }
.operacao .top { gap: 70px; }

.operacao .item { gap: 15px; font: 700 26.68px / 1 roboto; color: var(--branco);  } 
.operacao .item .img { background: var(--cor1); width: 70px; height: 70px; display: flex; align-items: center; justify-content: center; border-radius: 7px; }
.operacao .bottom { margin: 40px 0 0; }

@media(max-width: 1250px){
    .sobre .item { display: flex; flex-direction: column-reverse; gap: 40px; }
    .institucional .sobre { gap: 60px; padding: 30px 0 0; }
    .sobre .item .btn-zap { margin: 40px auto 0; }
    .sobre .item.bottom { flex-direction: column; }
    .sobre .item .img { max-height: 400px; max-width: 450px; margin: 0 auto; }
    .sobre .item:last-child .content,
    .sobre .item.top .content,
    .sobre .item.bottom .content { padding: 0; }
    .diferenciais .texto { font-size: 17px; }
    .diferenciais .numero { font-size: 55px; }
    .diferenciais-bg { height: 400px;  }
    .diferenciais { padding-top: 40px; } 
    .diferenciais-bg::after { height: 260px; }

    .sobre .content .title { font-size: clamp(28px, 3.5vw, 38px); }
    .institucional .sobre { gap: 45px; }

    .lista-vantagens .item { flex-direction: row; gap: 10px; }

    .operacao .top { flex-direction: column; gap: 30px; }
    .paraguai .title br,
    .sobre .content .title br,
    .operacao .title br { display: none; }
    .operacao .title { text-align: center; }

    .paraguai-bg { padding: 0 0 50px; }
    .paraguai-bg .paraguai { flex-direction: column-reverse; gap: 30px; display: flex;  }
    .paraguai-bg .paraguai > .img { max-height: 400px; max-width: 450px; margin: 0 auto; }
    .diferenciais-bg::after { width: 100%; }
    .missao-bg { padding: 0 0 40px; }

}